pokemon black crash

Discussion in 'NDS - Console and Game Discussions' started by Hickeyl, Dec 7, 2010.

Dec 7, 2010

pokemon black crash by Hickeyl at 6:13 PM (1,267 Views / 0 Likes) 9 replies

  1. Hickeyl
    OP

    Member Hickeyl GBAtemp Regular

    Joined:
    Nov 26, 2007
    Messages:
    244
    Location:
    UnderNet
    Country:
    United Kingdom
    I patched the crap out of my game.
    it works fine until the professor finishs the lecture she gives you when you start new game.... then the screen fades black an sticks...

    i tried looking for an answer on the forum but couldnt find any only the same question

    please can you help? you can delete this topic after
     
  2. Ringo619

    Member Ringo619 GBAtemp Advanced Fan

    Joined:
    May 24, 2010
    Messages:
    554
    Country:
    United States
    what flash cart are you using? and also their are patched verison of the game , i think that would be a lot easier to use than patching it your self cause B/W needs 2 or more patches to make the game run depending on your flash cart
     
  3. xSaeros

    Newcomer xSaeros Member

    Joined:
    Nov 28, 2008
    Messages:
    32
    Country:
    United States
    I use an Acekard 2, just patching with Child's Play makes it work fine.

    Hopefully when you post your specific setup we can help you out more.
     
  4. Hickeyl
    OP

    Member Hickeyl GBAtemp Regular

    Joined:
    Nov 26, 2007
    Messages:
    244
    Location:
    UnderNet
    Country:
    United Kingdom
    ah crap i completely forgot to add my card -.- sorry nooby mistake

    iv got a DSi
    acekard2i
    ver1.4E

    thanks for fast reply
     
  5. Hickeyl
    OP

    Member Hickeyl GBAtemp Regular

    Joined:
    Nov 26, 2007
    Messages:
    244
    Location:
    UnderNet
    Country:
    United Kingdom
    iv tried again even with the CLEAN version

    i tried it still in jap and still stops after the professor finishes talking to me
     
  6. thhorde

    Newcomer thhorde Advanced Member

    Joined:
    Sep 14, 2009
    Messages:
    50
    Country:
    Canada
    What firmware do you have ur acekard 2i on? It should work on 1.8 if you have anti piracy bypass on. same with 1.8.1
    If you don't have those you shold update your firmware. that would be a REAALLYY good idea.
     
  7. lugiessa

    Newcomer lugiessa Newbie

    Joined:
    Dec 7, 2010
    Messages:
    3
    Country:
    United Kingdom
    [​IMG] this might be random but i found a brand new hoothoot cheat for ss
     
  8. Hickeyl
    OP

    Member Hickeyl GBAtemp Regular

    Joined:
    Nov 26, 2007
    Messages:
    244
    Location:
    UnderNet
    Country:
    United Kingdom
    sorted it [​IMG] thanks for all your help [​IMG]


    my acekard was at version 1.17 its now 18 [​IMG]
     
  9. xSaeros

    Newcomer xSaeros Member

    Joined:
    Nov 28, 2008
    Messages:
    32
    Country:
    United States
    Yep, AKAIO 1.8 will fix it. Just make sure you keep up to date with the firmware, I know GBATemp main page usually updates when AKAIO releases a upgrade.
     
  10. Hickeyl
    OP

    Member Hickeyl GBAtemp Regular

    Joined:
    Nov 26, 2007
    Messages:
    244
    Location:
    UnderNet
    Country:
    United Kingdom
    ok i stupidly updated my dsi to 1.4.1e

    and now my acekard doesnt work..... is there a 1.4.1e update for the acekard2i ???
     

Share This Page